Bug 192057 - xjavadoc fails to build using mock
Summary: xjavadoc fails to build using mock
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xjavadoc   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Deepak Bhole
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-17 06:11 UTC by Alexander Täschner
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-05 22:20:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log of mock (3.43 KB, text/plain)
2006-05-17 06:11 UTC, Alexander Täschner
no flags Details

Description Alexander Täschner 2006-05-17 06:11:14 UTC
Building xjavadoc-1.1-1jpp_4fc with mock fails.

Attached is the build log.

Comment 1 Alexander Täschner 2006-05-17 06:11:14 UTC
Created attachment 129298 [details]
build.log of mock


Note You need to log in before you can comment on or make changes to this bug.